[Param]
Title=Magical Kanan
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clNavy
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00FCF0FF/$008000FF/$008000FF/Papyrus/15/0/3/0/0/10000
Fade=1/0/0
FadeTime=0
SplashTime=1000
SplashTrans=0
[0]
PosX=574
PosY=219
Width=76
Height=76
Name=01
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan - 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\01.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=649
PosY=219
Width=76
Height=77
Name=02
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan - 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\02.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=572
PosY=295
Width=77
Height=75
Name=03
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan - 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\03.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=649
PosY=294
Width=75
Height=75
Name=04
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan - 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\04.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=572
PosY=467
Width=79
Height=77
Name=01s
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan Summer Camp 1.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\05.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=650
PosY=467
Width=75
Height=76
Name=02s
Type=1
Action=MenuDir%\Magical Kanan\Magical Kanan Summer Camp 2.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\06.gif
OnClick=-1/0
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=10
PosY=18
Width=127
Height=118
Name=magical-canan
Type=10
Action=magical-canan
Param=1/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\episodios\titulos1\13.jpg
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=8
PosY=389
Width=129
Height=119
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=457
PosY=40
Width=343
Height=124
Name=titulos
Type=9
Action=MenuDir%\src\magical-kanan\00.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=8/1/MenuDir%\src\magical-kanan\00.gif
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=721
PosY=17
Width=25
Height=19
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=747
PosY=0
Width=32
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=9
PosY=514
Width=66
Height=82
Name=designed
Type=4
Action=sylpheel@hotmail.es
Param=Menu Magical Canan
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menu, contáctame.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=8
PosY=264
Width=129
Height=120
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=8/1/MenuDir%\src\magical-kanan\00.gif
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=89
PosY=521
Width=40
Height=37
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=90
PosY=560
Width=40
Height=38
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=11
PosY=140
Width=127
Height=118
Name=inicio
Type=1
Action=MenuDir%\menu.exe
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
